<?xml version="1.0" encoding="utf-8"?>
<Overview version="1.0">
  <SampleName>TAU List</SampleName>
  <SampleVersion>1.0</SampleVersion>
  <PlatformList>
    <Profile>
      <ProfileName>Wearable</ProfileName>
      <RequiredVersion>2.3</RequiredVersion>
    </Profile>
  </PlatformList>
  <ProjectType>TIZEN</ProjectType>
  <HasOption>False</HasOption>
  <CategoryList>
    <Category>Template</Category>
  </CategoryList>
  <PreviewList>
    <Preview>screenshot.png</Preview>
  </PreviewList>
  <IconSet>
    <IconSmall>ic_s_tau_list.png</IconSmall>
    <IconMediumNormal>ic_m_tau_list_n.png</IconMediumNormal>
    <IconMediumSelect>ic_m_tau_list_s.png</IconMediumSelect>
    <IconLarge>ic_l_tau_list.png</IconLarge>
  </IconSet>
  <Description>
    Wearable UI list application.
  </Description>
</Overview>
